Subject: -next fails to boot as of today on S3C6410

From: [email-masked] (Mark Brown)
Date: Thu, 24 Nov 2011 12:56:16 +0000

On Wed, Nov 23, 2011 at 07:32:58PM -0500, Nicolas Pitre wrote:

> That should provide you with the ability to figure out what's wrong.

Found one problem which I just sent a patch for, iotable_init() was not
coping with being passed an empty table which it had previously been OK
with.  However, the boot still dies shortly afterwards when we try to
read the CPU ID in s3c64xx_init_cpu() and presumably take an exception
due to the system address either not being mapped or mapped somewhere
other than where the code expects.